Subject: Reliant Energy Services, Inc.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 11 Aug 2000 09:58:00 -0700 (PDT)

Mary:  After our last credit meeting, Russell's idea of "following up" on 
this counterparty was to assign it to Ed Sacks!  Can you please work with 
Ed?  This is one of Carol's files.  Once negotiated, it will serve as the 
basis for Reliant Energy Services Canada Ltd.  Thanks.  Sara